sendmail(1)

NAME
sendmail - sendmail emulator interface for nullmailer

SYNOPSIS
sendmail [ flags ] [ recipients ] < message

DESCRIPTION
This program is a front end program for nullmailer-inject. It is used by programs that expect a sendmail interface for sending email. After parsing the command-line arguments, this program executes nullmailer-inject directly. See the documentation for nullmailer-inject for details on how messages are reformatted and queued.

OPTIONS

-B TYPE

-C FILE

-d DEBUG

-h COUNT

-i

-L TAG

-N DSN

-n

-O OPTION

-o OPTION

-p PROTOCOL

-q TIME

-R RETURN

-U

-V ENVID

-v

-X LOGFILE
    Ignored for compatibility

-bm Read mail from standard input (default).

-bp List information about mail queue. This executes mailq.

-bs Use the SMTP protocol on standard input and standard output. This executes nullmailer-smtpd.

-F ADDRESS
    Sets the full name of the sender.

-f ADDRESS
    Sets the envelope sender address.

-r ADDRESS
    An alternate and obsolete form of the -f flag.

-t  Read message for recipients and ignore the command-line arguments.

SEE ALSO
nullmailer-inject(1)